function FileData_Pairs(x)
{
x.t("supply","voltage");
x.t("supply","3.2.2");
x.t("interface","3.2");
x.t("points","batt");
x.t("points","measuring");
x.t("close","board-to-board");
x.t("batt","gnd");
x.t("batt","reference");
x.t("batt","module");
x.t("board-to-board","connector");
x.t("voltage","batt");
x.t("voltage","vbatt");
x.t("3.2","power");
x.t("gnd","accessible");
x.t("mod\u00adule","figure");
x.t("vbatt","3.2.2");
x.t("vbatt","application");
x.t("measuring","supply");
x.t("accessible","capacitor");
x.t("reference","points");
x.t("connector","mod\u00adule");
x.t("located","close");
x.t("power","supply");
x.t("figure","position");
x.t("module","batt");
x.t("3.2.2","measuring");
x.t("application","interface");
x.t("position","reference");
x.t("capacitor","located");
}
